import 'package:cpt_uk/modules/job/job_category/job_category_page.dart';
import 'package:cpt_uk/modules/main/main_page.dart';
import 'package:get/get.dart';
import 'package:router/path/router_path.dart';

/// UK模块路由配置
class UKPageRouter {
  static final routes = <GetPage<dynamic>>[

    //首页
    GetPage(
      name: RouterPath.UKMain,
      page: () => UKMainPage(),
    ),

    //工作的子模块列表
    GetPage(
      name: RouterPath.UKJobCategory,
      page: () => JobCategoryPage(),
    ),

  ];
}
